PAPERCUT(1)

NAME
papercut - simple and extensible NNTP server

SYNOPSIS

papercut [[-f] | [--foreground]]

DESCRIPTION

This manual page documents briefly the papercut command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

papercut is a simple NNTP server. Its main objective is to integrate existing web based message board software with an Usenet front-end.

However, using Python, new article containers can be added to store and retrieve messages from various source and formats.

Please note that Papercut is only a NNTP server, not a full-featured news transport system. It does not handle newsfeeding or other usual news software features.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h --help
    Show summary of options.

--version
    Show version of program.

-f --foreground
    Do not fork and run the process in background.

AUTHOR

This manual page was written by Jeremy Bobbio <jeremy.bobbio@etu.upmc.fr> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Jeremy Bobbio

    Author.

COPYRIGHT
Copyright © 2005 Jeremy Bobbio